html {font-size:16px;}
body{padding:0;margin:0;font-family: 'Arimo', sans-serif;color:#333;background:#fff;min-height:800px;}
div{padding:0;margin:0;}
* {-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;}
		  h1{font-size:2rem;color:#080;margin:1rem 0 1rem 0;line-height:2.5rem;}
		  h2{font-size:1.6rem;color:#080;margin:1rem 0 1rem 0;line-height:2rem;}
		  h3,h4,h5{font-size:1.2rem;margin:1rem 0 1rem 0;}
.ubuntu { font-family: ubuntu,sans-serif; }
.arimo { font-family: arimo,sans-serif;font-weight:400; }	  
.arimobold { font-family: arimo,sans-serif;font-weight:700; }	
.ib{display:inline-block;margin-right:-4px;vertical-align:middle;}
.ibtop{display:inline-block;margin-right:-4px;vertical-align:top;}
.responsive{width:100%;height:auto;}
.responsiveH250{width:100%;height:auto;max-height:250px;}
.responsiveH600{width:100%;height:auto;max-height:600px;}
.responsiveheight{width:auto;height:100%;}
.responsiveheight2{width:auto;}
.center {display: block; margin-left: auto;margin-right: auto;width: auto;height:550px;}
img.centerslick {display: block; width: auto; height:350px;}
.green{color:#080;}
div.whitespace{white-space:pre-wrap;}
div.out{width:100%;padding-left:1%;padding-right:1%;}	
 
div.menu{position:fixed;z-index:20;padding-left:4%;padding-right:4%;width:100%;height:5.5rem;padding-top:0.5rem;border-bottom:1px solid #080;background:#ddd;}
div.logo{width:15%;height:4rem;}
div.menu2{width:77%;padding-left:2rem;}
div.burger{width:85%;text-align:right;display:none;padding-top:1rem;}
img.burger{width:40px;height:auto;z-index:10;}
div.menuburger{position:fixed;top:0;width:100%;background:#fff;border:1px solid #080;display:none;z-index:25;text-align:center;}
div.showmenu{display:inline-block;}
div.close{width:100%;text-align:right;padding-right:4%;padding-top:0.5rem;}
img.close{width:40px;height:auto;}
div.langue{position:relative;font-size:1.2rem;margin-bottom:0.4rem;padding-right:1rem;}
div.langue2{position:relative;font-size:1.2rem;margin-bottom:0.4rem;padding-right:1rem;padding-bottom:1rem;}
div.languein{position:absolute;display:none;width:100%;background:#ddd;text-align:center;
-webkit-transition: color 0.3s ease-out;
  -moz-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;}
div.langue:hover div.languein{display:block;}
div.langue2:hover div.languein{display:block;}
a.menulangue{display:inline-block;font-size:1.2rem;color:#000;text-decoration:none;border-bottom:1ps solid #080;padding-top:1rem;
-webkit-transition: color 0.3s ease-out;
  -moz-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;}
a.menulien{position:relative;font-size:1.2rem;margin-right:1rem;color:#000;text-decoration:none;
-webkit-transition: color 0.3s ease-out;
  -moz-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;}
  a.menulien:hover,a.menulangue:hover{color:#080;}
  a.menulien2{font-size:2rem;}
  
  div.textin{padding-top:5.5rem;}
  div.my-slider{overflow:hidden;width:80%;margin-left:10%;}
  li.slider{position:relative;}
  div.inslider{position:absolute;bottom:5%;left:30%;color:#fff;font-size:2rem;}
    div.inslider2{position:absolute;bottom:5%;left:30%;color:#fff;font-size:1rem;}
	div.insliderlogo{position:absolute;top:5%;left:45%;width:10%;}
	div.inslider3{position:absolute;bottom:5%;left:35%;color:#fff;font-size:2rem;background:#080;background: rgba(0, 150, 0, 0.6);padding:0.5rem;border-radius:2rem;}
	div.insliderlogo2{position:absolute;top:5%;left:45%;width:10%;background:#080;background: rgba(0, 150, 0, 0.6);padding:0.5rem;border-radius:2rem;}
  div.textindex{padding:2rem 10% 2rem 10%;font-size:1.2rem;line-height:1.6rem; }
  div.listing{width:31%;border:1px solid #eee;margin-left:1%;margin-right:1%;margin-top:1rem;margin-bottom:1rem;background:#080;}
  div.img{position:relative;}
  div.label{position:absolute;bottom:0.5rem;padding:0 0.5rem 0 0.5rem;width:auto;z-index:10;}
  div.price{width:50%;color:#fff;font-size:1.2rem;font-weight:bold;padding:1rem;text-align:right;}
  div.price1{width:50%;color:#fff;font-size:1.5rem;font-weight:bold;padding:1rem;}
  div.green{color:#080;padding-left:0;}
  div.labelin{padding:0.3rem 0.5rem 0.3rem 0.5rem;color:#fff;font-size:0.8rem;font-weight:bold;margin-right:0.3rem;border-radius:5px;}
  div.gray{color:#333;}
  div.des{padding-top:2rem;margin-bottom:3rem;}
   p.price{font-size:1.5rem;width:100%;border-bottom:1px solid #080;padding-bottom:1rem;}
  p.tarif{font-size:2rem;width:100%;border-bottom:1px solid #080;padding-bottom:1rem;}
  div.tarif{font-size:1.5rem;color:#080;text-align:center;}
  div.lineleft{border-left:1px solid #080;}
  span.smalltitle{font-size:0.8rem;}
  a.contact{font-size:2rem;text-decoration:none;display:inline-block;width:100%;padding:1rem 0 1rem 0;color:#333;}
  a.contact:hover{color:#080;}
  span.condi{text-decoration:underline;}
  p.feature{font-size:2rem;display:inline-block;padding:1rem 0 1rem 0;width:100%;border-top:1px solid #080;}
  a.VL{display:inline-block;background:#fff;border-radius:5px;color:#080;text-decoration:none;padding:0.8rem;}
  a.VL:hover{color:#555;}
  span.title{color:#fff;font-weight:bold;font-size:1.2rem;}
  span.tf{font-size:1.5rem;}
  div.feat{width:31%;margin-left:1%;margin-right:1%;}
  div.foot{font-size:1rem;padding:1.5rem 4% 1.5rem 4%;border-top:1px solid #080;background:#ddd;}
  div.foot1{width:50%;}
  div.foot2{width:50%;text-align:right;}
  img.facebook{height:35px;}
  
  div.about{width:80%;margin-left:10%;font-size:1.2rem;line-height:1.6rem;}
div.cl{width:40%;font-size:2rem;color:#080;}
div.cl2{width:40%;font-size:2rem;color:#080;text-align:right;}
div.cl2b{display:none;width:100%;font-size:2rem;color:#080;text-align:center;}
div.imgcl{border:2px solid #080;border-radius:50%;overflow:hidden;width:20%;height:auto;}
div.abouttext{width:50%;padding:2rem 1rem 0 0;}
div.abouttext2{width:50%;border-left:1px solid #080;padding:2rem 0 0 1rem;}
span.abouttitle{font-size:1.4rem;color:#080;}
div#divct{background:#ccb;padding:1rem;margin-top:2rem;border-radius:5px;font-size:1.3rem;}
a.fusb{color:#008;text-decoration:none;font-size:1.3rem;}
a.fusb:hover{text-decoration:underline;}
input.contact{width:100%;font-size:1.5rem;padding:0.3rem;border-radius:3px;border:1px solid #080;}
textarea.contact{width:100%;height:6rem;font-size:1.5rem;padding:0.3rem;border-radius:3px;border:1px solid #080;}
button.contact{background:#080;font-size:1.5rem;padding:0.5rem 2rem 0.5rem 2rem;border-radius:5px;border:1px solid #080;outline:none;color:#fff;cursor:pointer;}
input.BR{border:1px solid red;}
button.contact:hover{color:#080;background:#fff;border:1px solid #080;}
div.vimeo{ width:60%;margin-left:20%;overflow:hidden;
    padding-bottom:35%;
    position:relative;
    height:0;}
div.vimeo iframe{left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;}
div.why{width:80%;margin-left:10%;margin-bottom:5rem;font-size:1.2rem;line-height:1.6rem;}
h1.green{color:#080;}
p.why{margin:0;font-size:2rem;}
div.gm{width:100%; margin-top:2rem;border-top:1px solid #080;padding-top:2rem;}
div.testimonial{background:#ddd;border-radius:15px;padding:2rem;}
span.testi{font-size:2rem;color:#080;}
@media (max-width: 1100px)
{
		
div.menu2{display:none;}
div.langue{display:none;}
div.burger{display:inline-block;}
div.listing{width:30.5%;}
}  
  
  
 @media (max-width: 800px)
{
html {font-size:14px;}
 div.inslider{position:absolute;bottom:5%;right:10%;color:#fff;font-size:1.5rem;}
	div.insliderlogo{position:absolute;bottom:5%;left:10%;width:15%;}
div.listing{width:47%;margin-left:1%;margin-right:1%;}
div.vimeo{ width:80%;margin-left:10%;overflow:hidden;
    padding-bottom:45%;
    position:relative;
    height:0;}
.center {display: block; margin-left: auto;margin-right: auto;width: auto;height:450px;}
div.about{width:98%;margin-left:1%;}
}

@media (max-width: 600px)
{
html {font-size:14px;}	
	div.my-slider{width:100%;margin-left:0%;height:auto;}
	div.insliderlogo{position:absolute;bottom:5%;left:10%;width:25%;}
img.burger{width:40px;height:auto;}
img.close{width:40px;height:auto;}
div.inslider{display:none;}
div.listing{width:97%;margin-left:1%;margin-right:1%;}
.center {display: block; margin-left: auto;margin-right: auto;width: auto;height:250px;}
div.abouttext{width:100%;padding:0 0.5rem 0 0.5rem;}
div.abouttext2{width:100%;border:0;border-top:1px solid #080;padding:2rem 0.5rem 0 0.5rem;}
div.cl2{display:none;}
div.cl2b{display:inline-block;}
}